char *_cat_[] "~|^`cat.c	1.2";

cat(dest,source)
char *dest,*source;
{
	register int i;
	register char *d,*s;
	int n;

	n = nargs()-1;
	d = dest;
	for (i=0; i<n; i++) {
		s = (&source)[i];
		while (*d++ = *s++) ;
		d--;
	}
	return(dest);
}
